h1 {
	margin-top:20px;
}

div#galleryItemWrapper {
	margin-top:20px;
}

div.galleryItem {
	display:inline-block;
	height:250px;
	margin:1.75%;
	text-align:center;
	vertical-align:top;
	width:22%;
}

div.galleryItem img {
	display:block;
	margin:0 auto;
	max-height:100%;
	max-width:100%;
}

div.galleryItem a {
	display:block;
	margin-top:10px;
	width:100%;
}

div.firstInRow {
	margin-left:0;
}

div.lastInRow {
	margin-right:0;
}

@media screen and (max-width:990px){
	h1 { 
		text-align:center; 
	}
	
	div#galleryItemWrapper {
		text-align:center;
	}
}

@media screen and (max-width:800px){
	div.galleryItem {
		height:auto;
		margin:1% 1.75%;
		width:25%;
	}
}

@media screen and (max-width:500px){
	div.galleryItem {
		margin:1% 2.25%;
		width:45%;
	}
}

@media screen and (max-width:400px){
	div.galleryItem {
		margin:1% 0;
		width:100%;
	}
}
